/* Space out content a bit */
*{
    font-family: "Lato",Helvetica, sans-serif ;
    color: #575757;
}

/*p{
    font-family:Helvetica,sans
}*/
h1,h2,h3,h4,h5{
    font-family: "Lato",Helvetica, sans-serif ; 
    line-height:40px;
}

h4,h5{
    line-height:25px;
}
h2>span,h2>a,h4>a,h5>a{
    font-family: "Lato",Helvetica, sans-serif ; 
}
body {
    background: url("../img/papiro_fondo.jpg");
    padding-top:50px;

}

footer{
    padding:20px 0;
    /*background:#333;*/
    background-color: #6D929B;
    /*    background-image: -moz-linear-gradient(top,#54A2B6,#6D929B);
        background-image: -ms-linear-gradient(top,#54A2B6,#6D929B);
        background-image: -webkit-gradient(linear,0 0,0 100%,from(#54A2B6),to(#6D929B));
        background-image: -webkit-linear-gradient(top,#54A2B6,#6D929B);
        background-image: -o-linear-gradient(top,#54A2B6,#6D929B);
        background-image: linear-gradient(top,#54A2B6,#6D929B);
        background-repeat: repeat-x; */
}

footer h4{
    color:white;
    border-bottom: 1px solid white;
    line-height: 30px;
}

footer span{
    color:white;
}
footer a{
    color:white;
}

footer a:hover{
    color: #f0ad4e;
}
a,.btn-link{
    color:#6D929B;
}

a:hover,.btn-link:hover{
    color:#54A2B6;
}
.abstract{
    white-space: pre-line;
    text-align: justify;
	margin-bottom: 25px;
}

.book{
    margin-bottom: 30px;
    min-height: 350px;
    text-align: left;
}
.book > a > img{     
	border: 1px solid #999;
    border-bottom: 0; 
	}
.navbar{
    background-color: #6D929B;
    background-image: -moz-linear-gradient(top,#54A2B6,#6D929B);
    background-image: -ms-linear-gradient(top,#54A2B6,#6D929B);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#54A2B6),to(#6D929B));
    background-image: -webkit-linear-gradient(top,#54A2B6,#6D929B);
    background-image: -o-linear-gradient(top,#54A2B6,#6D929B);
    background-image: linear-gradient(top,#54A2B6,#6D929B);
    background-repeat: repeat-x; 
}

.navbar-default{
    border-color: #4A666D;
}
.navbar-default .navbar-nav > li > a {
    color:white;
    font-family: "Lato",Helvetica, sans-serif;
}
.navbar-default .navbar-nav > li > a:hover{
    color: #f0ad4e;
}

.divider-vertical{
    width: 1px;
    border-left: 1px solid #788C91;
    height: 50px;
    float: left;
    background: #788C91;
    overflow: hidden;
    border-right: 1px solid #86A5AC;
}
h1{
    color: white;
	font-family: Palatino, "Palatino Linotype", "Palatino LT STD", "Book Antiqua", Georgia, serif;
    /*text-shadow: 1px 1px 5px black;*/ 
	font-size:4
	
}

h2{
    font-weight: bold;
    margin-bottom: 5px;
	font-style: italic;
	font-size: 35px;
	font-family: Palatino, "Palatino Linotype", "Palatino LT STD", "Book Antiqua", Georgia, serif;
}

h3
{
	margin-top: 5px;
    font-style: italic;
	font-family: Palatino, "Palatino Linotype", "Palatino LT STD", "Book Antiqua", Georgia, serif;
}
h3 a
{
	font-family: inherit;	
}
#landing-cover h2{
    color:white;
    font-size:20px;
    text-shadow: 1px 1px 2px black;
}
/* Everything but the jumbotron gets side spacing for mobile first views */
.header,
.marketing,
.footer {
    padding-right: 15px;
    padding-left: 15px;

}

footer p{
    color:white;
}
/* Custom page header */
.header {
    border-bottom: 1px solid #e5e5e5;
}
/* Make the masthead heading the same height as the navigation */
.header h3 {
    padding-bottom: 19px;
    margin-top: 0;
    margin-bottom: 0;
    line-height: 40px;
}

.container{
    /*    background: white;
        border: 1px solid #ccc;*/
}


.offset-right{
    margin-right:15px;
}

.offset-top{
    margin-top:15px;
}

.offset-bottom{
    margin-bottom:15px;
}
.container-no-background{
    /*    background:none;
        border:none;*/
}
/* Custom page footer */
.footer {
    padding-top: 19px;
    color: #777;
    border-top: 1px solid #e5e5e5;
}

/* zocial */
[class*="entypo"]:before {
    font-family: 'entypo', sans-serif;
}

#new_book_form legend{
    border-bottom:0px;
}

#new_book_form span.step{
    background: #54A2B6;
    border-radius: 50px;
    color: white;
    padding: 4px 10px;
    font-size: .8em;
    font-weight: bold;
    margin-right: 5px;
}

.category{
    min-height: 220px;
	
    border: 1px solid #ccc;
    margin-bottom: 20px;
    padding: 5px;
	padding-top:15px;
    background: white;
	position: relative;
}

.category p
{
	    position: absolute;
    text-align: center;
    width: 100%;
    left: 0;
    bottom: -10px;
    border-top: 1px solid #ccc;
    font-weight: 600;
}
/* Customize container */
@media (min-width: 768px) {

    .overlay, .overlay img{
        display:none;
    }
    .container {
        max-width: 1000px;
    }
}
.container-narrow > hr {
    margin: 30px 0;
}

@media(max-width:767px){


    .overlay{
        opacity:0.9;
        background-color:white;
        position:fixed;
        width:100%;
        height:100%;
        top:0px;
        left:0px;
        z-index:1000;
    }

    .overlay-loading{
        height: 100px;
        width: 100px;
        margin: 0 auto;
        background: white;
        border-radius: 5px;
        vertical-align: middle;
        position: fixed;
        left: 40%;
        top: 40%;
    }

    .overlay-loading img{
        margin: 10px 0 0 10px;
        width: 80px;
    }

    .container-no-background{
        background-color: rgba(0,0,0,0.5);
        min-height: 250px;
    }
}
/* Main marketing message and sign up button */
.jumbotron {
    text-align: center;
    border-bottom: 1px solid #e5e5e5;
}
.jumbotron .btn {
    padding: 14px 24px;
    font-size: 21px;
}

/* Supporting marketing content */
.marketing {
    margin: 40px 0;
}
.marketing p + h4 {
    margin-top: 28px;
}

#landing-cover{
    background: url("../img/landing_cover.jpg");
    min-height: 290px;
    background-size: cover;
    background-position: center center;
    border-bottom: 6px solid #00796B;
    text-shadow: 2px 1px 2px black;
}

.landing-column h2{
    font-size: 25px;
    margin-top:0;
}

.landing-column span{
    color: #6D929B;
    font-size: 4em;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: white;
    background-color: #f0ad4e;
}

/* Responsive: Portrait tablets and up */
@media screen and (min-width: 768px) {
    /* Remove the padding we set earlier */
    .header,
    .marketing,
    .footer {
        padding-right: 0;
        padding-left: 0;
    }
    /* Space out the masthead */
    .header {
        margin-bottom: 30px;
    }
    /* Remove the bottom border on the jumbotron for visual effect */
    .jumbotron {
        border-bottom: 0;
    }
}

.has-feedback, .has-error{
    position:relative;
}
.has-error .form-control-feedback,.has-success .form-control-feedback{
    position: absolute;
    right: -20px;
    top: 60%;

}
.has-error .form-control-feedback{
    color: orange;
}

.has-success .form-control-feedback{
    color: #5cb85c;
}

.img-thumbnail
{
	padding: 0;
}
.dark-primary-color    { background: #00796B; }
.default-primary-color { background: #009688; }
.light-primary-color   { background: #B2DFDB; }
.facebook-primary-color{background: #3b5998; }
.text-primary-color    { color: #FFFFFF; }
.accent-color          { background: #f0ad4e;}
.primary-text-color    { color: #212121; }
.secondary-text-color  { color: #757575; }
.divider-color         { border-color: #BDBDBD; }
.text-default-primary-color { color: #009688; }

.container-white
{
	background : #ffffff;
	border: 1px solid #ccc;
}
.label
{
	padding: .2em .6em .3em;
    font-size: 85%;
    font-weight: 300;
    color: #ffffff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: .25em;
	line-height: 1.5em;
}

.social-networks { color: white; };
.social-networks:hover{ color: whitesmoke };

.redes-sociales-promo
{
		border-width: 1px;
		border-style: solid;
}
.book-abstract-title
{
	    border-bottom: 1px dashed #ccc;
}

.author
{
	min-height:300px;
}

.author a img{
		border-bottom:0;
}

.author .author-info
{
	padding: 5px;
	border:1px solid #ccc;
	border-top:0;
	background: white;
}
.author .author-info h4
{
	margin:0;
	font-size:1em;
	text-align:left;
}
.author .author-info h5{
	text-align:left;
	margin:0
}

.book-description
{
	border: 1px solid #ccc;
    padding: 5px;
	background: white;
}

.book-description .book-description-title
{
	    font-size: 1em;
		font-weight: bold;
         line-height: 25px;
		margin: 0;
}

.book-description .book-description-author{

	font-size: 1em;
	margin: 0;
}

.bordered-heading
{
	padding-bottom: 5px;
    border-bottom: 1px dashed #bbb;
    margin-bottom: 10px;
}

.follow-facebook-top
{
	background: #3b5998;
    margin: 0;
    height: 50px;
    vertical-align: middle;
    padding: 10px;
	border: 0;
    border-left: 1px solid darkgreen !important;
	
}
.follow-facebook-top a 
{
	font-weight: bold;
    text-shadow: none;
    font-size: 14px;
}
.follow-facebook-top a i
{
	vertical-align: middle;
}
	
.follow-facebook-top a:hover
{
	color: #f0ad4e !important; 
}	
	
.landing-totals
{
	font-weight: bold;
    font-size: 1.2em;
}

.landing-totals .landing-total-number
{
	font-size: 40px;
    font-weight: bold;
    color: #00796B;
    text-shadow: 2px 3px 1px #ddd;
}
blockquote:after {
    color: #bbb;
    content: close-quote;
    font-size: 4em;
    line-height: 0.1em;
    vertical-align: -0.4em;
}
	
	
	
	
	
	
	